TESTING/LIN/cerrtr.f(3)

NAME
TESTING/LIN/cerrtr.f

SYNOPSIS

  Functions/Subroutines
subroutine cerrtr (path, nunit)
CERRTR

Function/Subroutine Documentation

  subroutine cerrtr (character*3 path, integer nunit)

CERRTR

Purpose:

    !>
    !> CERRTR tests the error exits for the COMPLEX triangular routines.
    !>

Parameters
    PATH

    !>          PATH is CHARACTER*3
    !>          The LAPACK path name for the routines to be tested.
    !>

    NUNIT

    !>          NUNIT is INTEGER
    !>          The unit number for output.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 53 of file cerrtr.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.